0 of 0

File information

Last updated

Original upload

Created by

Ryan - iammitochondrion

Uploaded by

Fudgyduff

Virus scan

Safe to use

121 comments

  1. SuperDuperRon
    SuperDuperRon
    • premium
    • 326 posts
    • 2 kudos
    Thank you for keeping this up to date! Absolutely amazing how fast this community jumps on things. Cheers!
  2. Mustang052484
    Mustang052484
    • premium
    • 86 posts
    • 0 kudos
    I swear, you guys(skyrim community) are great at updating skse files asap. One would think that after your done modding Skyrim, you'd never look back, so bravo.
  3. Britz89
    Britz89
    • premium
    • 15 posts
    • 0 kudos
    **deleted
  4. opannes
    opannes
    • member
    • 91 posts
    • 0 kudos
    I'm getting a reported as incompatible during query message when I activate this in MO2.
    It's the v1.2.2
    1. Fudgyduff
      Fudgyduff
      • member
      • 136 posts
      • 262 kudos
      Be sure you're using this with the correct version of Skyrim
    2. PurrSe
      PurrSe
      • member
      • 60 posts
      • 0 kudos
      Same here. Also using MO2.
  5. SuperDuperRon
    SuperDuperRon
    • premium
    • 326 posts
    • 2 kudos
    This is great, idk why they changed it. 9 times out of 10 i open the pause menu it's because i want to save the game, not look at my quests. I mean, you read the quest once, then go and do it lol.
  6. KainThePheonix
    KainThePheonix
    • supporter
    • 1,452 posts
    • 13 kudos
    Excellent file thank you. I really disliked that it opened and stayed open on the Quest screen rather than the options menu.

    Endorsed.
  7. User_53798391
    User_53798391
    • account closed
    • 42 posts
    • 0 kudos
    doesn't seem to work
    1. DarkDominion
      DarkDominion
      • supporter
      • 5,773 posts
      • 123 kudos
      trust me, it does
    2. User_53798391
      User_53798391
      • account closed
      • 42 posts
      • 0 kudos
      nevermind my post. didn't work at first, but now it works.as intended.
  8. slayer93443
    slayer93443
    • member
    • 14 posts
    • 0 kudos
    This might need a update the requirement says - SKSE64 2.0.11
    but on SKSE site Current SE build 2.0.15
    1. nickraven
      nickraven
      • member
      • 536 posts
      • 2 kudos
      second
    2. SerDragonborn
      SerDragonborn
      • premium
      • 5 posts
      • 0 kudos
      Any update on this? I still don't see the latest version of SKSE supported.
    3. DarkDominion
      DarkDominion
      • supporter
      • 5,773 posts
      • 123 kudos
      Click on "requirements" on the description page and it even say 2.0.8

      On the download it says : For Skyrim 1.5.73 only
      so that means SKSE64 2.0.15, right ?
  9. SoulMasterII
    SoulMasterII
    • supporter
    • 567 posts
    • 27 kudos
    An essential mod! Thank you very much
  10. skyline090
    skyline090
    • supporter
    • 9 posts
    • 0 kudos
    Awesome, thanks so much for the updates to this mod and others (quick loot, hook share). They make game play much more enjoyable. I'd donate if you had a way.
Top